cannot go through proxy server

VERIFIED INVALID

Status

MozillaClassic
NetLib
P2
normal
VERIFIED INVALID
20 years ago
16 years ago

People

(Reporter: Sid Liu, Assigned: Gagan)

Tracking

1998-03-31
x86
Windows NT

Details

(Reporter)

Description

20 years ago
Created by Sid Liu (sidliu@yahoo.com) on Wednesday, April 15, 1998 1:10:54 PM PDT
Additional Details :
cannot go through proxy server on NT server 4.0.
It will stop at Contacting ...
Then shows a TCP/IP error.
Updated by   (blythe@netscape.com) on Wednesday, April 15, 1998 4:44:51 PM PDT
Additional Details :
Netlib level bug when dealing with proxy's.
Handing over to owner of netlib.
Updated by   (gagan@netscape.com) on Friday, May 1, 1998 6:17:38 PM PDT
Additional Details :
Need more details. Have contacted Sid Liu.
(Assignee)

Updated

20 years ago
Status: NEW → RESOLVED
Last Resolved: 20 years ago
Resolution: --- → LATER
(Assignee)

Comment 1

20 years ago
Never got any more details from Sid Liu. Marking this for later.

Updated

19 years ago
Status: RESOLVED → VERIFIED

Comment 2

19 years ago
Old bug...marking Verified/Later.
LATER is deprecated per bug 35839.
Status: VERIFIED → REOPENED
Resolution: LATER → ---
.
Status: REOPENED → RESOLVED
Last Resolved: 20 years ago16 years ago
Resolution: --- → INVALID

Comment 5

16 years ago
VERIFIED due to more than 365 days since last change and MozillaClassic is no
longer maintained
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.